.view[name='news'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}
.view[name='news'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.view[name='news'] > .header > .side {
    width: 64px;
}
.view[name='news'] > .header > .side:first-child > .button {
    padding: 24px;
}
.view[name='news'] > .header > .side:first-child > .button > img {
    display: block;
    height: 16px;
}
.view[name='news'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.view[name='news'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}
.view[name='news'] > .header > .side:last-child > .button {
    width: 64px;
    text-align: center;
    padding-top: 21.5px;
    padding-bottom: 21.5px;
    font-weight: bold;
    border-radius: 6px;
    float: right;
}
.view[name='news']:not([mode='view']) > .header > .side:last-child > .button[key='edit'] {
    display: none;
}
.view[name='news'][mode='view'] > .header > .side:last-child > .button[key='save'] {
    display: none;
}
.view[name='news'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 24px;
    overflow-y: auto;
}
.view[name='news'] > .content > h1:first-child {
    margin-top: 0;
    margin-bottom: 16px;
}
.view[name='news'] > .content > img {
    width: 100%;
}

@media (max-width: 799px) {
    .view[name='news'] {
        width: 100%;
    }
}
@media (min-width: 800px) {
    .view[name='news'] {
        width: 480px;
    }
}